<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Person](./bitburner.person.md)

## Person interface


**Signature:**

```typescript
interface Person 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[city](./bitburner.person.city.md)


</td><td>


</td><td>

[CityName](./bitburner.cityname.md)


</td><td>


</td></tr>
<tr><td>

[exp](./bitburner.person.exp.md)


</td><td>


</td><td>

[Skills](./bitburner.skills.md)


</td><td>


</td></tr>
<tr><td>

[hp](./bitburner.person.hp.md)


</td><td>


</td><td>

[HP](./bitburner.hp.md)


</td><td>


</td></tr>
<tr><td>

[mults](./bitburner.person.mults.md)


</td><td>


</td><td>

[Multipliers](./bitburner.multipliers.md)


</td><td>


</td></tr>
<tr><td>

[skills](./bitburner.person.skills.md)


</td><td>


</td><td>

[Skills](./bitburner.skills.md)


</td><td>


</td></tr>
</tbody></table>

